Bug 146843 - update port: games/bzflag to v2.0.16
update port: games/bzflag to v2.0.16
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: sylvio
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-22 20:40 UTC by chuck
Modified: 2010-05-25 13:10 UTC (History)
0 users

See Also:


Attachments
file.diff (4.35 KB, patch)
2010-05-22 20:40 UTC, chuck
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chuck 2010-05-22 20:40:02 UTC
Update games/bzflag port to latest version, v2.0.16.

How-To-Repeat: 
N/A.
Comment 1 sylvio freebsd_committer 2010-05-23 16:00:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 sylvio freebsd_committer 2010-05-25 13:08:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter freebsd_committer 2010-05-25 13:08:06 UTC
sylvio      2010-05-25 12:07:54 UTC

  FreeBSD ports repository

  Modified files:
    games/bzflag         Makefile distinfo pkg-plist 
  Log:
  - Update to 2.0.16
  
  PR:             ports/146843
  Submitted by:   Chuck Swiger <chuck@pkix.net> (maintainer)
  
  Revision  Changes    Path
  1.48      +1 -2      ports/games/bzflag/Makefile
  1.20      +3 -3      ports/games/bzflag/distinfo
  1.16      +35 -42    ports/games/bzflag/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"